Debian Bug report logs - #707823
ITP: libunicode-utf8-perl -- encoding and decoding of UTF-8 encoding form

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Sat, 11 May 2013 14:33:02 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libunicode-utf8-perl/0.59-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#707823; Package wnpp. (Sat, 11 May 2013 14:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sat, 11 May 2013 14:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libunicode-utf8-perl -- encoding and decoding of UTF-8 encoding form
Date: Sat, 11 May 2013 16:31:25 +0200
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libunicode-utf8-perl
  Version         : 0.59
  Upstream Author : Christian Hansen C<chansen@cpan.org>
* URL             : http://search.cpan.org/dist/Unicode-UTF8/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : encoding and decoding of UTF-8 encoding form

 Unicode::UTF8 provides functions to encode and decode UTF-8 encoding
 form as specified by Unicode and ISO/IEC 10646:2011.
 .
 Performs between 600% and 1200% faster than Encode.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 15 May 2013 08:06:09 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Wed, 29 May 2013 19:03:43 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Wed, 29 May 2013 19:03:43 GMT) Full text and rfc822 format available.

Message #12 received at 707823-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 707823-close@bugs.debian.org
Subject: Bug#707823: fixed in libunicode-utf8-perl 0.59-1
Date: Wed, 29 May 2013 19:00:10 +0000
Source: libunicode-utf8-perl
Source-Version: 0.59-1

We believe that the bug you reported is fixed in the latest version of
libunicode-utf8-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707823@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libunicode-utf8-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 14 May 2013 23:01:10 +0200
Source: libunicode-utf8-perl
Binary: libunicode-utf8-perl
Architecture: source amd64
Version: 0.59-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libunicode-utf8-perl - encoding and decoding of UTF-8 encoding form
Closes: 707823
Changes: 
 libunicode-utf8-perl (0.59-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#707823.
Checksums-Sha1: 
 6ea0cc92a284e72472703f4314153fbf7b117191 2168 libunicode-utf8-perl_0.59-1.dsc
 8d8e15d6d6d65b5aed719a3b3e81f22befbb4951 80991 libunicode-utf8-perl_0.59.orig.tar.gz
 1595d4ecc104e81322ab3f976cbc01a124ee5aa8 3712 libunicode-utf8-perl_0.59-1.debian.tar.gz
 f396f673dc61d0ee6ee67e3498ae160369baf193 23354 libunicode-utf8-perl_0.59-1_amd64.deb
Checksums-Sha256: 
 b19dc49f6a1693538b2caf008aae2dde4b37e0a42ca4bcc26bace9db9d24c813 2168 libunicode-utf8-perl_0.59-1.dsc
 327564926662b325bff96ad780cc1bf0d6f49dbf00c0aa56296065070ceede99 80991 libunicode-utf8-perl_0.59.orig.tar.gz
 376925ca2f451c336fe075d1b56af15ff65fedf8d923a12d0d678f83a144aead 3712 libunicode-utf8-perl_0.59-1.debian.tar.gz
 f339cce85b5851aca1fce6ace7dd9103dfa807235e5ac6127327244f0a2f8722 23354 libunicode-utf8-perl_0.59-1_amd64.deb
Files: 
 3f34e45770c47da24695c1a93d990a6c 2168 perl optional libunicode-utf8-perl_0.59-1.dsc
 da4e4d924d310d834780203dea0f5617 80991 perl optional libunicode-utf8-perl_0.59.orig.tar.gz
 a2ce4823dcfc2a10742569af985d76f1 3712 perl optional libunicode-utf8-perl_0.59-1.debian.tar.gz
 e3e433e1dbf1ee6dc68f11a208613426 23354 perl optional libunicode-utf8-perl_0.59-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRkqZ+AAoJECx8MUbBoAEhu08P/0nbw4DSMF7tH1ZzywCD63al
bktmlcRdEZqrFaK/OQxuj2SuVgK8oN6MGSvAeCIHRMK1IROHRVE1PqIgX4Ykypj4
llSHuog038GWrBkx878EGAuRq6Y9g6A0+FfBRHtUetNjkLBlXqjEQuKYRWBHr7rz
MnQFasDLNqf000kTu1MdozbY13AwIzhEb+sFQyhRT3xGKRopwesPVfdqUBXjMXWL
ZjLVzIIbI6yLiEii3bjd91uzvgtA/EhgKMlapMGQlooYuTsdteJCDVOFyknSRMrD
vR+nUe8z8ULuIx9PfVdjuOreaBpEMViaGx75fHe4RTo3D2vamNnskDm+mIOoyixM
W0W7WPj67NHidwRSt3wem/yCDjdT+58ZVgawGyxMEgbkvDusQe7Rld0vRwmun8Ud
8zrvDYQ1vN7n6NYgrzI2Ij7JPph0OsIqrotXF82X76Vimt79rfZygDouAjAsq0sb
7em5MS/aOSV93tDIbXx8lqgesGROqSgONDY9qnprpeLtWj1ylKad8W5ZokgXVbxF
LqLAxaD9943bIl6GY9HYDXw3zMQZQ6lvYajoKum8S/OtVdL73tBM2/Pca0IFF5GY
CRgixFKlgXQ+uH2rf84k+fZ4gf4qPM+5dWUGA0lEYrNuHxasZtp/IlGuuLU86Rz7
VxXJ1XOMYShgDE1B6GWL
=25Zo
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Jun 2013 07:27:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:05:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.